
Redmine - Defect #8512

Syntax highlighter on Welcome page

2011-06-03 12:42 - Vasiliy Marchuk

Status: Closed Start date: 2011-06-03

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 1.2.1   

Resolution: Fixed Affected version: 1.1.3

Description

In Redmine Admin -> Settings, there is a 'Welcome text' field, where I can enter test for the main page. While I can use <pre><code

class="ruby">...</code></pre> in the welcome text and the syntax highlighter actually works (it parses the content), the stylesheet

scm.css isn't included for the welcome page, and thus syntax isn't actually "highlighted".

Associated revisions

Revision 6170 - 2011-07-03 17:03 - Jean-Philippe Lang

Adds css for syntax highlight on welcome page (#8512).

History

#1 - 2011-06-03 12:43 - Vasiliy Marchuk

teXt for the main page, typo

#2 - 2011-06-03 14:28 - Etienne Massip

- Target version set to Candidate for next minor release

#3 - 2011-06-03 23:45 - Terence Mill

+1

#4 - 2011-07-03 17:03 - Jean-Philippe Lang

- Status changed from New to Resolved

- Target version changed from Candidate for next minor release to 1.2.1

- Resolution set to Fixed

Fixed in r6170.

#5 - 2011-07-03 17:37 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged in 1.2-stable.

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/6170
http://www.tcpdf.org

